Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.fop.render.afp.exceptions

Exception Summary
NestedRuntimeException | Handy class for wrapping runtime Exceptions with a root cause.
RendererRuntimeException | A runtime exception for handling fatal errors in rendering.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.